/* :root > * {
    --md-primary-fg-color:        #03142B;
    --md-primary-fg-color--light: #05306d;
    --md-primary-fg-color--dark:  #020c1a;
    --md-typeset-a-color
  } */

 :root, [data-md-color-scheme=default]{
    --md-primary-fg-color:        #03142B;
    --md-primary-fg-color--light: #05306d;
    --md-primary-fg-color--dark:  #010811;
    --md-typeset-a-color: #145dd3;

 }

 [ data-md-color-scheme=slate] {
    --md-typeset-a-color: #88cdf1;
    --md-primary-fg-color: #1b1b1b;
    --md-default-bg-color: #292929;
    
 }

